<?php
$z[0]=Array("field","前胡,前胡介绍,岱岳区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","前胡为伞形科植物前胡的干燥根。 多年生草本。根圆锥形，棕黄色至棕褐色，茎单一，紫色，基生叶和下部叶纸质，三角状宽卵形，一至二回羽状全裂，叶轴翅状。茎上部叶简化成叶鞘。复伞形花序，花深紫色。双悬果椭圆形。生山坡草丛。中天门、铜器行、岱顶等处常",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","前胡_岱岳区特产前胡",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　前胡为伞形科植物前胡的干燥根。\n</p><p>　　　  多年生草本。根圆锥形，棕黄色至棕褐色，茎单一，紫色，基生叶和下部叶纸质，三角状宽卵形，一至二回羽状全裂，叶轴翅状。茎上部叶简化成叶鞘。复伞形花序，花深紫色。双悬果椭圆形。生山坡草丛。中、铜器行、岱顶等处常见。性微寒、味苦、辛，具有宣散风热、下气、消痰之功能，治风热头痛、痰热咳喘、呕逆、胸隔满闷。产者称“东前胡”，质优。",537,942);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404b6211Z-35914.gif",944,1030);
$z[7][4]['name']="litpic";

?>